<ART ID="1450001" PID="2602" JID="148" BPAGE="1450001-1" EPAGE="1450001-64" PII="S0129055X14500019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the validity of the Boltzmann equation for short range potentials</MTI>
<RTI>Validity of the Boltzmann equation for short range potentials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Pulvirenti</SNM>
<EAD>pulviren@mat.uniroma1.it</EAD>
<X-REF REFID="S0129055X14500019AF001"></X-REF>
<X-REF REFID="S0129055X14500019AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Saffirio</SNM>
<EAD>chiara.saffirio@hausdorff-center.uni-bonn.de</EAD>
<X-REF REFID="S0129055X14500019AF001"></X-REF>
<X-REF REFID="S0129055X14500019AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Simonella</SNM>
<EAD>s.simonella@tum.de</EAD>
<X-REF REFID="S0129055X14500019AF001"></X-REF>
<X-REF REFID="S0129055X14500019AF004"></X-REF>
</AUT>
<AFF ID="S0129055X14500019AF001">Dipartimento di Matematica, Universit&#x00E0; di Roma La Sapienza, Piazzale Aldo Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X14500019AF002">International Research Center for Mathematics and Mechanics of Complex Systems MEMOCS, Universit&#x00E0; di L'Aquila, Cisterna di Latina, 04012, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X14500019AF003">Institute of Applied Mathematics, University of Bonn, Endenicher Allee 60, 53115 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X14500019AF004">Zentrum Mathematik, TU M&#x00FC;nchen, Boltzmannstrasse 3, 85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2013</RE>
<RV>23 December 2013</RV>
<AC>23 January 2014</AC>
<![CDATA[<PUB>18 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider a classical system of point particles interacting by means of a short range potential. We prove that, in the low-density (Boltzmann&#x2013;Grad) limit, the system behaves, for short times, as predicted by the associated Boltzmann equation. This is a revisitation and an extension of the thesis of King [9] (that appeared after the well-known result of Lanford [10] for hard spheres) and of a recent paper by Gallagher <IT>et al.</IT> [5]. Our analysis applies to any stable and smooth potential. In the case of repulsive potentials (with no attractive parts), we estimate explicitly the rate of convergence.</P>
</ABST>
<KWDG>
<KWD>Kinetic theory</KWD>
<KWD>scaling limit</KWD>
<KWD>BBGKY hierarchy</KWD>
<KWD>Boltzmann equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82C40</KWD>
<KWD>82C22</KWD>
<KWD>35Q20</KWD>
</KWDG>
</FRONT>
</ART>
