<ART ID="1450003" PID="2602" JID="148" BPAGE="1450003-1" EPAGE="1450003-23" PII="S0129055X14500032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dirichlet and Neumann eigenvalues for half-plane magnetic Hamiltonians</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Vincent</FNM>
<SNM>Bruneau</SNM>
<EAD>vbruneau@math.u-bordeaux1.fr</EAD>
<X-REF REFID="S0129055X14500032AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pablo</FNM>
<SNM>Miranda</SNM>
<EAD>pmiranda@fis.puc.cl</EAD>
<X-REF REFID="S0129055X14500032AF002"></X-REF>
</AUT>
<AUT>
<FNM>Georgi</FNM>
<SNM>Raikov</SNM>
<EAD>graikov@mat.puc.cl</EAD>
<X-REF REFID="S0129055X14500032AF003"></X-REF>
</AUT>
<AFF ID="S0129055X14500032AF001">Universit&#x00E9; de Bordeaux, Institut de Math&#x00E9;matiques de Bordeaux, UMR CNRS 5251, 351, Cours de la Lib&#x00E9;ration, 33405 Talence, <CNY>France</CNY></AFF>
<AFF ID="S0129055X14500032AF002">Departamento de F&#x00ED;sica, Facultad de F&#x00ED;sica, Pontificia Universidad Cat&#x00F3;lica de Chile, Vicu&#x00F1;a Mackenna 4860, Santiago, <CNY>Chile</CNY></AFF>
<AFF ID="S0129055X14500032AF003">Departamento de Matem&#x00E1;ticas, Facultad de Matem&#x00E1;ticas, Pontificia Universidad Cat&#x00F3;lica de Chile, Vicu&#x00F1;a Mackenna 4860, Santiago, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2012</RE>
<RV>12 December 2013</RV>
<AC>27 January 2014</AC>
<![CDATA[<PUB>20 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F>H<INF>0,D</INF></F> (respectively, <F>H<INF>0,N</INF></F>) be the Schr&#x00F6;dinger operator in constant magnetic field on the half-plane with Dirichlet (respectively, Neumann) boundary conditions, and let <F>H<INF>&#x2113;</INF> := H<INF>0,&#x2113;</INF> - V</F>, <F>&#x2113; = D, N</F>, where the scalar potential <F>V</F> is non-negative, bounded, does not vanish identically, and decays at infinity. We compare the distribution of the eigenvalues of <F>H<INF>D</INF></F> and <F>H<INF>N</INF></F> below the respective infima of the essential spectra. To this end, we construct effective Hamiltonians which govern the asymptotic behavior of the discrete spectrum of <F>H<INF>&#x2113;</INF></F> near <F><RM>inf</RM> &#x03C3;<INF><RM>ess</RM></INF>(H<INF>&#x2113;</INF>) = <RM>inf</RM> &#x03C3;(H<INF>0,&#x2113;</INF>)</F>, <F>&#x2113; = D, N</F>. Applying these Hamiltonians, we show that <F>&#x03C3;<INF><RM>disc</RM></INF>(H<INF>D</INF>)</F> is infinite even if <F>V</F> has a compact support, while <F>&#x03C3;<INF><RM>disc</RM></INF>(H<INF>N</INF>)</F> could be finite or infinite depending on the decay rate of <F>V</F>.</P>
</ABST>
<KWDG>
<KWD>Magnetic Schr&#x00F6;dinger operators</KWD>
<KWD>Dirichlet and Neumann boundary conditions</KWD>
<KWD>eigenvalue distribution</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35P20</KWD>
<KWD>35J10</KWD>
<KWD>47F05</KWD>
<KWD>81Q10</KWD>
</KWDG>
</FRONT>
</ART>
